def ft_count_harvest_recursive(day=None, last=None):
    if day is None and last is None:
        last = int(input("Days until harvest: "))
        day = 1
    if day > last:
        print("Harvest time!")
        return
    print("Day", day)
    ft_count_harvest_recursive(day + 1, last)
